<template>
 <common-sta-layout key="service-use"/>
</template>

<script>

import CommonStaLayout from "@/components/common/CommonStaLayout.vue";
import {getServiceUseSta} from "@/service/data-service-watch/service-use-sta";

export default {
  name: "ServiceUseSta",
  components: {CommonStaLayout},

  setup(){
      function getTableList() {
        getServiceUseSta({

        }).then(res => {

        })
      }
  }
}
</script>

<style scoped lang="scss">

</style>
